import { StyleSheet } from "react-native";
import { appColors, fontSizes, windowHeight, windowWidth } from "@src/themes";
import { commonStyles } from "../../../../../../styles/commonStyle";

export const styles = StyleSheet.create({
  container: {
    alignItems: "center",
    borderRadius: windowHeight(15),
    width: windowWidth(100),
    height: windowHeight(65),
    marginRight: windowHeight(8),
    justifyContent: "center",
    borderWidth: windowWidth(1.3),
  },
  separator: {
    height: "80%",
    width: 1,
    backgroundColor: appColors.primaryGray,
    marginHorizontal: windowHeight(10),
  },
  titleText: {
    ...commonStyles.mediumTextBlack,
  },
  kmText: {
    ...commonStyles.mediumTextBlack,
    color: appColors.gray,
    fontSize: fontSizes.FONT18,
    marginTop: windowHeight(5),
  },
  backButton: {
    width: windowHeight(25),
    height: windowHeight(25),
    borderRadius: windowHeight(25),
    backgroundColor: appColors.whiteColor,
    position: "absolute",
    zIndex: 3,
    alignItems: "center",
    borderWidth: windowWidth(2),
    justifyContent: "center",
    borderColor: appColors.loaderPrimary,
    marginTop: windowHeight(15),
  },
});
